<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title></title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width">
  <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

  <link rel="stylesheet" href="demo.css"/>

</head>
<body>


<div class="container">
  <!-- ul list top -->
  <div class="row">
    <div class="col-md-12 gradient_bg">
      <select class="pull-right col-xs-12 col-md-2">
        <option value="volvo">English</option>
        <option value="saab">Greek</option>
      </select>
      <ul class="list-inline pull-right">
        <li><a href="#">A-Z index</a></li>
        <li><a href="#">Sitemap</a></li>
        <li><a href="#">About this site</a></li>
        <li><a href="#">FAQ</a></li>
        <li><a href="#">What's new</a></li>
        <li><a href="#">Legal Notice</a></li>
        <li><a href="#">Cookies</a></li>
        <li><a href="#">Contact</a></li>
      </ul>

    </div>
  </div>
  <!-- nav bar -->
  <nav class="navbar navbar-default navbar-static-top">
    <div class="navbar-header">
      <!--
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      -->
      <a class="navbar-btn pull-left " href="#">
        <img alt="Brand" src="img/logo.png">
      </a>
      <a class="navbar-brand" href="#">
        Pan-European Data Portal
        <p>Europe’s Public Data</p>
      </a>
    </div>
    <!--<div  class="navbar-collapse collapse">-->
    <form class="navbar-form navbar-right" role="search">
      <div class="input-group">
        <input type="text" class="form-control" placeholder="Search Portal">
              <span class="input-group-btn">
                <button class="btn btn-default" type="button"><span class="glyphicon glyphicon-search"
                                                                    aria-hidden="true"></span></button>
              </span>
      </div>
    </form>
    <!--</div> -->
  </nav>

  <!-- Jumbotron-->
  <div class="row">
    <div class="jumbotron_full_width">
      <img src="img/header_logo.png" class="center-block">

      <h1 class="text-center">Search Datasets</h1>

      <div class="row">
        <div class="col-sm-4 col-sm-offset-4 col-xs-8 col-xs-offset-2">
          <div class="input-group">
            <input type="text" class="form-control" placeholder="Search datasets">
                  <span class="input-group-btn">
                    <button class="btn btn-primary-theme btn-block" type="button">Search</button>
                  </span>
          </div>
          <a class="btn btn-default-theme  btn-block" href="#" role="button">Advanced Search (SPARQL)</a>
        </div>
      </div>
    </div>
  </div>

  <!-- Pills -->
  <div class="row blue_bg">
    <div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1">
      <ul class="nav nav-pills nav-justified">
        <li role="presentation" class="active" id="btn_show_license"><a href>Display license</a></li>
        <li role="presentation" id="btn_list_licenses"><a href="#">List licenses</a></li>
        <li role="presentation" id="btn_licensing_wizard"><a href="#">Licensing wizard</a></li>
      </ul>
    </div>
  </div>

  <div class="row gray_bg border-bottom">

    <!-- Main Content -->
    <div class="col-md-12 col-sm-12">
      <!-- well 1 -->
      <div class="well">
        <div class="row" id="target">
          <div class="col-md-3 col-sm-3 ">
            <div class="thumbnail">
              <img src="img/argiculture.jpg" alt="...">

              <div class="caption">
                <p class="text-center">Argiculture, Fisheries, Foresty, Foods</p>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-3">
            <div class="thumbnail">
              <img src="img/energy.jpg" alt="...">

              <div class="caption">
                <p class="text-center">Energy</p>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-3">
            <div class="thumbnail">
              <img src="img/region.jpg" alt="...">

              <div class="caption">
                <p class="text-center">Regions, Cities</p>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-3">
            <div class="thumbnail">
              <img src="img/transport.jpg" alt="...">

              <div class="caption">
                <p class="text-center">Trasport</p>
              </div>
            </div>
          </div>
        </div>
        <hr class="hr">
      </div>
    </div>
  </div>


  <footer class="footer row bd-bot">

    <ul class="list-inline">
      Last Update: DD/MM/YY
      <li><a href="#">A-Z index</a></li>
      <li><a href="#">Sitemap</a></li>
      <li><a href="#">About this site</a></li>
      <li><a href="#">FAQ</a></li>
      <li><a href="#">What's new</a></li>
      <li><a href="#">Legal Notice</a></li>
      <li><a href="#">Cookies</a></li>
      <li><a href="#">Contact</a></li>
      <li><a href="#">Top</a></li>
    </ul>
  </footer>
</div>
<!-- QUstion mark btn -->
<div class="pos-left-top">
  <a href="#" class=" btn btn-primary-theme"><img src="img/questionmark.png" class="center-block"/></a>
</div>


<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.1/jquery.js"></script>
<script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>

<script src="lib.js"></script>

<script src="demo.js"></script>
</body>
</html>
